<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=ds.send.tags
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

if($market['item_id'] > 0) {
  $t->assign(array(
  	'DS_MARKET_ID' => $market['item_id'],
  ));
}
